
public class Node {

	private int power;
	private int coff;
	private Node next;
	

	public Node(int power, int coff) {
		this.power = power;
		this.coff = coff;
	}

	public int getPower() {
		return power;
	}

	public void setPower(int power) {
		this.power = power;
	}

	public int getCoff() {
		return coff;
	}

	public void setCoff(int coff) {
		this.coff = coff;
	}
	
	
	public Node getNext() {
		return next;
	}

	public void setNext(Node next) {
		this.next = next;
	}

	@Override
	public String toString() {
		return "Node [power=" + power + ", coff=" + coff + "]";
	}
	
	
}
